@import url("http://www.eduardmayer.de/codepen-css-resources/webfonts.css");
a{
	color: inherit;
}
.lot{
	background: #FFF;
	font-size: 14px;
	color: #181415;
	margin-top: 15px;	
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
}
.lot .header{
	padding: 15px 0;
	border-bottom: 1px solid #d1d1d1;
}
.lot .share-buttons{
	font-size: 13px;
	color: #484848;
	position: relative;
}
.lot .share-buttons > div, .lot .share-buttons > a{
	margin-left: 20px;
}
.lot .share-buttons > div > span{
	margin-right: 5px;
}
.lot .share-buttons > div > span.fa{
	font-size: 16px;
}
.lot h1{
	padding: 0;
    margin: 0px;
}
.lot h1 span{
	
}

.after-angle{
	height: 60px;
}

.add-photos{
	display: none;
}
.add-photos > figure{
	width: calc((100% / 5) - 8px);
	margin: 8px 10px 0 0;
	cursor: pointer;
	position: relative;
}
.add-photos > figure:nth-of-type(5n){
	margin: 8px 0px 0 0;
}
.add-photos > figure > img{
	width: 100%;
	display: block;
}
.info_wrap {
	width: calc(43% - 30px);
	margin-left: 30px;
}
.info_wrap .metro{
	margin-bottom: 0;
}
.addr{
	margin-top: 15px;
	color: #999;
	font-size: 14px;
}
.lot .jk-box{
	margin-top:20px;
}
.lot .jk-prefix{
	margin: 0 0 15px 0;
	font-size: 14px;
	color: #27292a;	
}
.lot .jk-name{
	font-weight: 500;
	font-size: 24px;
	
}
.about_jk > div{
	margin-top: 15px;
	margin-right: 30px;
}
.about_jk .link{
	color: #27292a;
}
.smalltext{
	color: #aeadad;
	font-family: 'Arial', sans-serif;
}
.flat-params{
	width: 100%;
	border: 1px solid #d1d1d1;
	margin: 15px 0 10px 0;
}
.flat-params > div{
	-webkit-flex-grow: 1;
    -webkit-box-flex: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
	height: 80px;
	font-weight: bold;
}
.flat-params > div span{
	font-size: 24px;
    color: #bdc0c5;
    font-weight: normal;
    margin-bottom: 5px;
    display: block;
}
.flat-params > div:not(:last-child){
	border-right: 1px solid #d1d1d1;
}
.price-label{
	color: #b0b0b0;
	font-size: 18px;
	font-weight: 500;
}
.flat-price, .my-price{
	border: 1px solid #d1d1d1;
	background: #f5f5f5;
	margin-bottom: 10px;
}
.flat-price> div:first-child{
	padding: 5px;
	-webkit-flex-grow: 1.5;
    -webkit-box-flex: 1.5;
    -moz-flex-grow: 1.5;
    -ms-flex-positive: 1.5;
    flex-grow: 1.5;
}
.flat-price> div:first-child>div{
	background: #FFF;
	padding: 20px;
}
.flat-price> div:last-child{
	border-left: 1px solid #d1d1d1;
	-webkit-flex-grow: 1;
    -webkit-box-flex: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.flat-price .tab-deal>div{
	font-size: 13px; 
	color: #27292a;
	cursor: pointer;
	width: 94px;
}
.flat-price .tab-deal>div:first-child{
	margin-right: 40px;
}
.flat-price .tab-deal>div.active{
	font-weight: bold;
}
.flat-price .tab-deal>div>span{
	margin-right: 10px;
	color: #bdc0c5;
	font-size: 24px;
}
.flat-price .tab-deal>div.active span{
	color: #8a8a8a;
}
.flat-price .prices:not(.active){
	display: none;
}
.flat-price .tab-deal{
	margin-bottom: 10px;
}
.flat-price .price-all{
	font-size: 27px;	
	font-weight: bold;
	
}
.flat-price .price-all span{
	font-size: 18px;	
	font-weight: normal;
}
.flat-price .price-detail{
	font-size: 17px;	
}
.flat-price .price-detail span{
	margin: 0 10px 0 0;	
}
.flat-price .price-detail span.icon-rouble{
	font-size: 10px;	
}
.wrap-input-my-price{
	margin-right: 10px;
}
.my-price{
	padding: 20px;
	margin-bottom: 20px;
}
.my-price-title{
	font-weight: 500;
	font-size: 16px;
	margin: 30px 0 10px 0;
}
.my-price input{
	font-family: 'Roboto', sans-serif;
	width: 240px;
	padding: 10px;
}
.my-price input[name="my_price"]::-webkit-input-placeholder {font-family: 'Roboto', sans-serif;}
.my-price input[name="my_price"]::-moz-placeholder          {font-family: 'Roboto', sans-serif;}/* Firefox 19+ */
.my-price input[name="my_price"]:-moz-placeholder           {font-family: 'Roboto', sans-serif;}/* Firefox 18- */
.my-price input[name="my_price"]:-ms-input-placeholder      {font-family: 'Roboto', sans-serif;}

.see-apartment{
	background: #ea4e56;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	display: inline-block; 
	-webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
    padding: 15px 30px;
}
.see-apartment .fa.fa-eye{
	margin-right: 10px;
}
.see-apartment:hover{
	background: rgba(167, 0, 23, 1);
}

.tab{
	margin-top: 20px;
}
.tab-params.tab > div{
	width: 230px;
}
.tab-params.tab > div > div > span{
	margin-right: 10px;
}
.tab-params.tab > div > div span{
	color: #f03f3f;
}
.tab-params.tab > div.a:after{
	left: 0px;
	width: 230px;
}
.tab-params.tab > div.b:after{
	left: 115px;
	width: 132px;
}
.tab-params.tab > div.c:after{
	left: 247px;
    width: 254px
}
.tab-params.tab > div.d:after{
	left: 500px;
    width: 268px;
}
.tab-maps.tab > div{
	/*width: 400px;*/
	width: 165px;
}
.tab-maps.tab > div.a:after{
	left: 0px;
	width: 166px;
}
.tab-maps.tab > div.b:after{
	left: 166px;
	width: 232px;
}
.flat-parametrs{
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	padding: 20px 0;
	margin-bottom: 40px;
	position: relative;
}
.flat-parametrs > div.line{
	overflow-y: hidden;
	max-height: 280px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.flat-parametrs.open > div.line{
	max-height: 1000px;
	margin-bottom: 50px;
}
.flat-parametrs .title{
	padding: 0 0 0 10px;
	font-size: 20px;
	margin-bottom: 15px;
}
.flat-parametrs>div>div.flat-info{
	margin-right: 60px;
}
.flat-parametrs>div>div{
	flex: 1;
}
.flat-parametrs div.flat-info div.line{
	padding: 10px;
}
.flat-parametrs div.flat-info div.line>div{
	width: 50%;
}
.flat-parametrs div.flat-info div.line>div:last-child{
	font-weight: bold;
}
.flat-parametrs div.flat-info div.line:nth-child(odd){
	background: #f5f5f5;
}
div.more-option:after {
    margin-left: 0px;
}
.map-wrap{
	border-top: 1px solid #dfdfdf;
    padding: 10px 0;
    position: relative;
}
.descr-box{
	max-width: 650px;
}
.fa-print{
	margin-right: 5px;
}
.fa-share-alt{
	margin-right: 5px;
}

/*share*/

.share {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative;
}
.container {
  opacity: 0;
  overflow: hidden;
  top: -0px;
  left: -70px;
  width: 90px;
  position: absolute;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.container .share-btn {
  font-size: 1.2em;
  padding: 10px;
  color: #b0b0b0;
}
.container .share-btn:hover,
.container .share-btn:active {
  text-shadow: 0 0 5px rgba(85, 190, 235, 0.45);
  color: #55beeb;
}
.share:hover > .container,
.share:active > .container {
    display: inline-block;
    left: -92px;
    position: absolute;
    opacity: 1;
    width: 90px;
    top: -11px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background: #f6f6f6;
    padding: 10px;
    border: 1px solid #d1d1d1;
}
.share-btn[class^="icon-"], .share-btn[class*=" icon-"] {
    font-family: FontAwesome !important;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
}
.icon-vk:before {
    content: "\f189";
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none;
}
.icon-box{
	display: -webkit-box !important;
    display: -moz-box !important;
    display: -webkit-flexbox !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
}
.similar > .title {
    font-size: 24px;
    font-weight: 500;
    margin: 15px auto 15px auto;
    text-align: center;
}
.rented{
	color: #a70017;
    font-size: 17px;
    font-weight: bold;
}
.rented a{
	color: #181415;
	border-bottom: 1px dashed #b7b6b6;
}
#map {
    width: 100%;
    height: 450px;
    margin-bottom: 10px;
}
#navdata{
	padding: 0 15px;
}
@media screen and (max-width: 1370px) {
	.flat-price .price-detail{
		font-size: 14px;	
	}
}
@media screen and (max-width: 1260px) {
	.flat-price .price-detail{
		font-size: 12px;	
	}
}